.accordion .link {
	padding-left:10%;
	background:url(../images/lmbj1.png) no-repeat;
	background-size:100% 100%;
	cursor: pointer;
	display: block;
	line-height:40px;
	color: #fff;
	font-size: 14px;
	margin-bottom:1px;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li:hover .link {
	background:url(../images/lmbj2.png) no-repeat;
	background-size:100% 100%;
}

.accordion li.open .link {
	background:url(../images/lmbj2.png) no-repeat;
	background-size:100% 100%;
}
.accordion li.open i.fa-caret-right {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

 .submenu {
 	display: none;
	padding:5px 0;
 }



 .submenu a {
 	display: block;
 	text-decoration: none;
	line-height:24px;
	padding-left:16%;
	color:#222;
	font-size:12px;
 	-webkit-transition: all 0.5s;
 	-o-transition: all 0.5s;
 	transition: all 0.5s;
 }
.submenu a img{ margin-right:5px;}
 .submenu a:hover {
 	color: #154486;
 }
 .a1{ display:inline-block;}
 .a2{ display:none;}
 .submenu a:hover .a1{ display:none;}
 .submenu a:hover .a2{ display:inline-block;}
 .submenu a span{ display:inline-block; border-bottom:1px #fff solid; transition:all 0.5s;}
 .submenu a:hover span{ border-color:#154486;}
 .link img{ margin:0 7px 1px 0;}

